/*############################################################################*/
/*                                                                            */
/* Tabs Cascading Style Sheet (Mozilla)                                       */
/* Copyright 2010-2011 Russell Warburton                                      */
/*                                                                            */
/* Filename: /styles/current/tabs/tabs.css (css)                              */
/* Author: Russell Warburton (russell@warburnet.com.au)                       */
/*                                                                            */
/* No portion of this computer program may be used without prior written      */
/* permission from the author. This computer program is protected by          */
/* international copyright laws.                                              */
/*                                                                            */
/* Created: --/--/--                                                          */
/* Updated: 18/03/11 - head comment section added                             */
/* Updated: 02/08/11 - added color attribute to all selected anchor text      */
/* Updated: 22/11/11 - changed font-color to white and font-weight to bold    */
/* Updated: 18/05/12 - added pseudoclasses to div and a elements              */
/* Updated: 03/06/12 - changed text colour to white                           */
/*                                                                            */
/*############################################################################*/

.tab_menu								{ display: block; width: 100%; font-family: Arial, sans-serif; }

.tab_menu div							{ display: inline-block; width: auto; height: 20px; line-height: 20px; border: 0px; margin: 0px; padding: 0px; background: url('images/tab.top.default.right.gif') no-repeat right top; }
.tab_menu div:link						{ background-position: 100% 0px; }
.tab_menu div:visited					{ background-position: 100% -20px; }
.tab_menu div:hover						{ background-position: 100% -40px; }
.tab_menu div:active					{ background-position: 100% -60px; }

.tab_menu div a							{ display: block; width: auto; height: 100%; border: 0px; margin: 0px; padding: 0px 3px 0px 3px; background: url('images/tab.top.default.left.gif') no-repeat left top; }
.tab_menu div a:link					{ background-position: 0px 0px; color: black; }
.tab_menu div a:visited					{ background-position: 0px -20px; color: black; }
.tab_menu div a:hover					{ background-position: 0px -40px; color: black; }
.tab_menu div a:active					{ background-position: 0px -60px; color: black; }

.tab_menu div a span					{ display: inline-block; width: auto; height: 100%; border: 0px; margin: 0px; padding: 0px 2px 0px 2px; vertical-align: middle; font-size: 8pt; font-weight: normal; }
.tab_menu div a img						{ display: inline-block; width: 16px; height: 16px; border: 0px; margin: 0px; padding: 0px 2px 0px 2px; vertical-align: middle; }